<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Вопрос HTML-почты">
<!ENTITY recipient.label "Некоторые из адресатов не могут получать письма в формате HTML.">
<!ENTITY convertibleDefault.label "">
<!ENTITY convertibleYes.label "Ваше сообщение может быть преобразовано в текстовое без потери информации.">
<!ENTITY convertibleAltering.label "Ваше сообщение может быть преобразовано в текстовое без потери информации. Но текстовое сообщение может выглядеть не так, как в окне составления сообщений.">
<!ENTITY convertibleNo.label "Как бы то ни было, использовано форматирование (например, цвета), которое не может быть преобразовано в текстовый формат.">
<!ENTITY question.label "Преобразовать сообщение в текстовое или отправить в HTML?">
<!ENTITY plainTextAndHtml.label "Отправить в текстовом формате и в HTML">
<!ENTITY plainTextOnly.label "Отправить только в текстовом формате">
<!ENTITY htmlOnly.label "Отправить только в HTML">
<!ENTITY plainTextAndHtmlRecommended.label "Отправить в текстовом формате и в HTML (рекомендуется)">
<!ENTITY plainTextOnlyRecommended.label "Отправить только в текстовом формате (рекомендуется)">
<!ENTITY htmlOnlyRecommended.label "Отправить только в HTML (рекомендуется)">
<!ENTITY recommended.label "(рекомендуется)">
<!ENTITY send.label "Отправить">
<!ENTITY cancel.label "Отмена">
<!ENTITY recipients.label "Адресаты...">
<!ENTITY help.label "Справка">
